:root {

    --colorMain: #DC8697;
    --colorSub: #CC9999;
    --colorPoint:#FFBFC9;

    --colorText: #554A4B;
    --colorSubText: #696061;
    --colorSubText2:#46423E;
    --colorPointText: #A46673;
    --colorBg:#FBF9F6;
    --colorSubBg:#A46673;
    --colorFooter: #161e3f;
    --colorFooterText: #59514D;

    /* 기본 */
    --colorWhite: #ffffff;
    --colorBlack: #111111;

}

@font-face {
    font-family: 'Freesentation';
    src: url('/css/font/Freesentation-1Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Freesentation';
    src: url('/css/font/Freesentation-2ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Freesentation';
    src: url('/css/font/Freesentation-3Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Freesentation';
    src: url('/css/font/Freesentation-4Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Freesentation';
    src: url('/css/font/Freesentation-5Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Freesentation';
    src: url('/css/font/Freesentation-6SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Freesentation';
    src: url('/css/font/Freesentation-7Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Freesentation';
    src: url('/css/font/Freesentation-8ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Freesentation';
    src: url('/css/font/Freesentation-9Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Presentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-1Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Presentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Presentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-3Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Presentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Presentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Presentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Presentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Presentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Presentation';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-9Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

* {
    font-family: 'Freesentation', 'Presentation' !important;
    box-sizing: border-box;
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined' !important;
}

body {
    width: 100%;
    margin: 0;
    padding: 0;
}
html { scroll-behavior: smooth; }

html, body { scroll-behavior:smooth; }
html.lenis, html.lenis body { height:auto; }